galternatives(1)

NAME
galternatives - A front-end to the update-alternatives

SYNOPSIS
galternatives [OPTIONS...] [Alternative Group]

DESCRIPTION
galternatives is a front-end to the Debian update-alternatives tools. galternatives allows the user to specify a preferred application to handle commonly-used commands.

OPTIONS

-h, --help
    Show help options

-d, --debug
    Enable debug output

-n, --normal
    Do not try to acquire root (as normal user)

--altdir ALTDIR
    Specify the alternatives directory

--admindir ADMINDIR
    Specify the administrative directory

--log LOG
    Specify the log file

AUTHOR

This manual page is written by Andrew Burton (adb@iinet.net.au), Yangfl (mmyangfl@gmail.com) for the Debian Project (but may be used by others).